html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tfoot, thead, th,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

/* az alábbiakat itt definiáljuk, hogy ne legyen benne vertical-align: baseline; */
tbody, tr, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	max-height:999999px;
	margin-bottom:15px;
}

/******************************* RESET vége ********************************/

@font-face {
    font-family: 'traajan_proregular';
    src: url('../fontok/tr/traajanpro-regular-webfont.eot');
    src: url('../fontok/tr/traajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontok/tr/traajanpro-regular-webfont.woff') format('woff'),
         url('../fontok/tr/traajanpro-regular-webfont.ttf') format('truetype'),
         url('../fontok/tr/traajanpro-regular-webfont.svg#traajan_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sketch';
    src: url('../fontok/sk/sketchblock-bold-hun-final-webfont.eot');
    src: url('../fontok/sk/sketchblock-bold-hun-final-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontok/sk/sketchblock-bold-hun-final-webfont.woff') format('woff'),
         url('../fontok/sk/sketchblock-bold-hun-final-webfont.ttf') format('truetype'),
         url('../fontok/sk/sketchblock-bold-hun-final-webfont.svg#sketch_block-hunbold-hun') format('svg');
    font-weight: normal;
    font-style: normal;

}

/******************************* BETUK VEGE ********************************/

@media print 
{
    .noPrint{display:none;}
}

/******************************* JEEEEEEEEE ********************************/
body {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;

	background-image:url(../png/bgimg_q5.jpg);
	background-position:center top;
	background-repeat:repeat;
}

body.mceContentBody { 
   background: #fff;
}

#csik{
	display:none; /* amíg nincs bejelentkezés */
	position:fixed;
	top:0px;
	left:0px;
	z-index:10;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:100%;
	height:40px;
	background-color:rgba(191,0,0,0.7);
	background:url(../png/1px_191-0-0-0.7.png) repeat\9; /*ie8 és alatta*/
	
	border-bottom:#FFF solid 1px;
}

#csikbelul{
	margin:0px auto;
	text-align:right;
	width:940px;
	height:40px;
	padding-right:20px;
	padding-left:20px;
	color:#FFF;
	
	line-height:40px;
	vertical-align:middle;
}

.traajan{
	font-family: 'traajan_proregular';	
}

.bejelentkezes{
	color:#FFF; text-decoration:none;	font-size:14px;
	background-image:url(../png/fb_bejelentkezes.png);
	background-repeat:no-repeat;
	background-position:top right;
    display:inline-block;
    height: 20px;
	line-height:20px;

	border:1px solid #FFF;
	padding:3px 30px 3px 8px;
}

.bejelentkezes:hover{
	text-decoration:underline;
}

.tartalom{
	width:980px;
	position:relative;
	margin:0px auto;
}

#header{
	width:100%;
	background:url(../png/header_nagylogo.png) top center no-repeat;
	background-color:rgba(255,255,255,0.7);
	background:url(../png/1px_255-255-255-0.7.png) repeat\9; /*ie8 és alatta*/
}

#headerbelul{
	width:910px; height:130px; padding:110px 0px 0px 70px; margin:0 auto;
}

@media print 
{
    #header{height:88px;}
	#headerbelul{width:910px; height:88px; padding:10px 0px 0px 0px; margin:0 auto;}
}

#navbar{
	width:100%;
	background-color:rgba(255,255,255,0.9);
	background:url(../png/1px_255-255-255-0.9.png) repeat\9; /*ie8 és alatta*/
}
/****************navbar lista kezd****************/
#navbar ul, #bottomnavbar ul{
	margin:0px auto;
	display:table;
}

#navbar a{color:#4d4d4d; text-decoration:none;	font-family: 'traajan_proregular';	font-size:14px;}
#bottomnavbar a{color:#4d4d4d; text-decoration:none;	font-family: 'traajan_proregular';	font-size:14px;}

#navbar a:hover, #bottomnavbar a:hover{color:#de0303;}

#navbar li, #bottomnavbar li{
	list-style:none;
	display:inline;
	float:none;
	text-align:center;
	padding: 0px 7px 0px 7px;
}

#kereses_field{
	width:113px;
	height:18px;
	border:1px solid #4d4d4d;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#bf0000;
	padding:0px 0px 0px 25px;
	vertical-align:middle;
	background:url(../png/nagyito.png) no-repeat;
	background-color:#fdfcfc;
}

/****************navbar lista vége****************/

#headline{
	width:960px;
	height:360px;
	border:10px solid #CCC\9; /* ie8 */
	border:10px solid rgba(255,255,255,0.7);
	margin:20px 0px 0px 0px;
}

.headlinecimsor{
	position:absolute;
	width:640px;
	padding-right:230px;
	padding-left:90px;
	height:90px;

	bottom:0px;
	right:0px;
	
	color:#FFF;
	background:rgba(0,0,0,0.5);
	background:url(../png/1px_0-0-0-0.5.png) repeat\9; /*ie8 és alatta*/
	
}



.vertikalisankozep{

}


.cimsor{
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
}




.kozosseg{background-color:rgba(59,89,152,0.8);			background:url(../png/1px_59-89-152-0.8.png) repeat\9; /*ie8 és alatta*/}
.mihirlazarrol{background-color:rgba(156,206,77,0.8);	background:url(../png/1px_156-206-77-0.8.png) repeat\9; /*ie8 és alatta*/}
.cuccoklazartol{background-color:rgba(209,80,24,0.8);	background:url(../png/1px_209-80-24-0.8.png) repeat\9; /*ie8 és alatta*/}
.receptkereso{background-color:rgba(213,181,31,0.8);	background:url(../png/1px_213-181-31-0.8.png) repeat\9; /*ie8 és alatta*/}
.mitcsinallazar{background-color:rgba(188,57,188,0.8);	background:url(../png/1px_188-57-188-0.8.png) repeat\9; /*ie8 és alatta*/}

/*************** színek ******************/


.hirekszin{color:#9cce4d;}
.blogszin{color:#F0F;}
.cuccoklazartolszin{color:#d15018;}

/************* színek vége ***************/







.cim{
	width:960px;
	padding:10px 10px 10px 10px;
	margin:0px auto;
	height:60px;
	text-align:center;
	
	line-height:67px;
	color:#FFF;
	font-size:46px;
	font-family: 'sketch';
}

.doboz{
	position:absolute;
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.5);
}

.dobk{width:280px; height:210px;}
.dobe{width:380px; height:440px;}
.dobhkicsi{width:280px; height:440px;}
.dobharom{width:310px; height:440px;}
.dobcl{width:460px; height:315px;}
.dobgiga{width:900px; height:600px;}

.dobn{width:480px; height:480px;} /*not used */


.dcs_k, .dcs_hkicsi{width:266px;}
.dcs_e{width:366px;}
.dcs_harom{width:296px;}
.dcs_cl{width:446px;}
.dcs_giga{width:870px;}

.dcs_n{width:466px;} /*not used */

.dobozcimsor{
	position:absolute;
	padding:7px 7px 7px 7px;
	height:66px;
	bottom:0px;
	right:0px;
	
	color:#FFF;

	background:rgba(0,0,0,0.5);
	background:url(../png/1px_0-0-0-0.5.png) repeat\9; /*ie8 és alatta*/
	
}

.dobozcim{
	display:block;
	width:100%; height:23px; line-height:23px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; clear:both;
	font-size:18px; font-family: 'sketch'; text-transform:uppercase;
}

.gigacimsor{height:120px;	padding:20px 15px 15px 15px;}
.gigacim{
	height:32px; line-height:32px;
	font-size:30px;
}

.kenyerszoveg{
	display:block; width:100%; overflow:hidden; max-height:48px; font-size:12px;
}

.gigakenyerszoveg{
	display:block; width:100%; overflow:hidden; max-height:75px; padding-top:8px; font-size:14px; font-weight:bold;
}

.dobozhover{
	color:#de0303;
}


#receptkereso_tartalom{
	font-size:12px;
	width:960px;
	height:340px;
	border:10px solid rgba(255,255,255,0.7);
	border:10px solid #CCC\9; /* ie8 */

	margin:0px auto;
	background:url(../png/receptkereso_bg.png) no-repeat center top;
}

/**************************** RECEPTKERESO BELSO **************************/
#receptkereso ul{
	display:table;
	margin:0px auto;
}

#receptkereso li{
	width:153px;
	list-style:none;
	display:inline;
	float:left;
	padding: 0px 0px 0px 3px;
}

#receptkereso .lastchild{
	border-right: 0px none !important;
	padding: 0px 0px 0px 0px;
}

input[type=checkbox]{
/*  -ms-transform: scale(1); /* IE */
  -moz-transform: scale(0.8); /* FF */
/*  -webkit-transform: scale(1); /* Safari and Chrome */
/*  -o-transform: scale(1); /* Opera */
}


#receptkereso label {
    display: block;
	height:7px;
    padding-left: 15px;
    text-indent: -15px;
}
#receptkereso input[type=checkbox]{
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

/**************************** RECEPTKERESO BELSO VÉGE **************************/

#b_receptkereses{
	width:178px;
	height:28px;
	border:1px solid #808080;
	background-color:#bf0000;
	padding:0px;
	margin:0px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
}

/***************************** receptbetoltesanimacio **************************/

#receptbetoltesanimacio{
	position:absolute;
	clear:none;
	background:#FFF;
	background:rgba(255,255,255,0.7);
	font-size:21px;
	
	margin-left:20px;
	width:940px;
	padding-top:10px;
	text-align:center;
	z-index:3;	
}














#bottomnavbar{width:100%; height:40px; margin-top:40px;
/* height 110px volt */
/* background:url(../png/bottomnavbar_bg.png) repeat-x top; */
background-color:#FFF;
}

#footer{width:100%;	background-color:#000;}

.footerbelul{
	padding-top:20px;
	height:80px;
	color:#FFF;
	font-size:12px;
}

@media print 
{
.footerbelul{
	background-color:#FFF;
	color:#000;
	font-size:12px;
}
}



/***************************************** LAPOK ******************************************/

#lap_tartalom{
	width:900px;
	min-height:450px;
	background-color:#FFF;
	outline:20px solid #CCC\9; /* ie8 */
	outline:20px solid rgba(255,255,255,0.7);
	margin:40px auto;
	padding:20px;
}

#lap_tartalom a{color:#bf0000;}
#lap_tartalom table{margin:0px auto;}
#lap_tartalom td{vertical-align:top;}

.lap_cimsor{
	width:900px; min-height:40px; line-height:40px; margin:20px auto 10px; text-align:center; background:url(../png/lapcim_bg.png) center repeat-x;
	clear:both;
}

.lap_cim{
	display:inline-block; padding:0px 20px 0px 20px; background-color:#FFF; text-transform:uppercase;	
}


.kisgomb{width:20px; height:20px; display:inline-block; margin:0px 4px 0px;}
.bfb{background:url(../png/ikonsz-kicsi.png) no-repeat 0px 0px;}
.bgp{background:url(../png/ikonsz-kicsi.png) no-repeat -20px 0px;}
.bma{background:url(../png/ikonsz-kicsi.png) no-repeat -40px 0px;}
.bpr{background:url(../png/ikonsz-kicsi.png) no-repeat -60px 0px;}


	





/*********************************** RECEPTEK LAP **********************************************/

#legfrissebbrecept{
	width:900px;
	min-height:320px;
	background-color:#FFF;
	outline:20px solid #CCC\9; /* ie8 */
	outline:20px solid rgba(255,255,255,0.7);
	margin:40px auto;
	padding:20px 20px 0px 20px;
}

#legfrissebbrecept a{color:#d4b41e;}
#legfrissebbrecept a:hover{color:#de0303;}

.receptlaponkep{
	width:290px;
	height:380px;
}

.ahetajanlata{
	width:220px;
	height:290px;
}

.ahetajanlatakeparnyek{
	margin:0px 20px 10px 0px;
	float:left;
	clear:none;
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.5);
}

.ahetajanlata_cim{
	font-size:33px; font-family: 'sketch'; text-transform:uppercase;
}

.ahetajanlata_nagycim{
	/*font-size:44px; font-family: 'sketch'; text-transform:uppercase; /* color:#d4b41e;	*/
	text-transform:uppercase; font-weight:bold; font-size:44px;
}

.ahetajanlatalink{text-decoration:none;} 
.ahetajanlatalink:hover{color:#de0303;}


#b_megnezemareceptet{
	width:178px;
	height:28px;
	border:1px solid #808080;
	background-color:#d4b41e;
	padding:0px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	font-weight:bold;

	margin:20px 0px 0px 0px;	
	float:left;
}

#b_megnezemareceptet:hover{	color:#de0303;	border:1px solid #333; cursor:pointer;}



.doboz_recept{
	position:relative;
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.5);
	float:left;
	margin-left:20px;
	margin-bottom:20px;
}

.dobrecept{width:220px; height:290px;}
.dcs_dobrecept{width:206px;}

.dobozcim_recept{
	display:block;
	width:100%; height:65px; overflow:hidden;  text-overflow:ellipsis; clear:both;
	font-size:18px; font-family: 'sketch'; text-transform:uppercase;
}



/**************** HOZZÁVALÓK LISTA ****************/

.bullet2{
	background-image:url("../png/bullet.png"); background-repeat:no-repeat; background-position:left 4px; padding-left:20px; margin-bottom:8px;	
}

.bullet_hozzavalo_cim{
	margin-top:15px; margin-bottom:8px; text-decoration:underline;
}



/*********************************** mindenhová **********************************************/
.clear{
	clear:both;
}













